Bug 964952 - [abrt] cinnamon-1.6.7-2.fc18: type_to_string: Process /usr/bin/cinnamon was killed by signal 6 (SIGABRT)
[abrt] cinnamon-1.6.7-2.fc18: type_to_string: Process /usr/bin/cinnamon was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:4ffc50a4625de248f0ecfee55e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 03:57 EDT by gmf
Modified: 2014-02-05 16:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:27:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.59 KB, text/plain)
2013-05-20 03:57 EDT, gmf
no flags Details
File: cgroup (126 bytes, text/plain)
2013-05-20 03:57 EDT, gmf
no flags Details
File: core_backtrace (4.76 KB, text/plain)
2013-05-20 03:57 EDT, gmf
no flags Details
File: dso_list (21.21 KB, text/plain)
2013-05-20 03:57 EDT, gmf
no flags Details
File: environ (1.60 KB, text/plain)
2013-05-20 03:58 EDT, gmf
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-20 03:58 EDT, gmf
no flags Details
File: maps (84.29 KB, text/plain)
2013-05-20 03:58 EDT, gmf
no flags Details
File: open_fds (4.06 KB, text/plain)
2013-05-20 03:58 EDT, gmf
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-05-20 03:58 EDT, gmf
no flags Details
File: var_log_messages (543 bytes, text/plain)
2013-05-20 03:58 EDT, gmf
no flags Details

  None (edit)
Description gmf 2013-05-20 03:57:23 EDT
Version-Release number of selected component:
cinnamon-1.6.7-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/cinnamon
crash_function: type_to_string
executable:     /usr/bin/cinnamon
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
ureports_counter: 2
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 type_to_string at rfkill-glib.c:83
 #5 rfkill_glib_open at rfkill-glib.c:232
 #6 bluetooth_killswitch_init at bluetooth-killswitch.c:344
 #7 g_type_create_instance at gtype.c:1890
 #8 g_object_constructor at gobject.c:1854
 #11 bluetooth_killswitch_new at bluetooth-killswitch.c:386
 #12 bluetooth_applet_init at bluetooth-applet.c:960
 #13 g_type_create_instance at gtype.c:1890
 #14 g_object_constructor at gobject.c:1854
 #16 object_instance_init at gi/object.c:948

Potential duplicate: bug 964471
Comment 1 gmf 2013-05-20 03:57:28 EDT
Created attachment 750441 [details]
File: backtrace
Comment 2 gmf 2013-05-20 03:57:31 EDT
Created attachment 750443 [details]
File: cgroup
Comment 3 gmf 2013-05-20 03:57:55 EDT
Created attachment 750444 [details]
File: core_backtrace
Comment 4 gmf 2013-05-20 03:57:59 EDT
Created attachment 750445 [details]
File: dso_list
Comment 5 gmf 2013-05-20 03:58:05 EDT
Created attachment 750446 [details]
File: environ
Comment 6 gmf 2013-05-20 03:58:09 EDT
Created attachment 750447 [details]
File: limits
Comment 7 gmf 2013-05-20 03:58:14 EDT
Created attachment 750448 [details]
File: maps
Comment 8 gmf 2013-05-20 03:58:21 EDT
Created attachment 750449 [details]
File: open_fds
Comment 9 gmf 2013-05-20 03:58:25 EDT
Created attachment 750450 [details]
File: proc_pid_status
Comment 10 gmf 2013-05-20 03:58:28 EDT
Created attachment 750451 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:38:07 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:27:27 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.